.flag-24 { background-image:url(/images/core/global/default/flag/flag_24.png); background-repeat:no-repeat; }

.flag-24-_ASEAN{ background-position: 0 0;  } 
.flag-24-_AfricanUnion{ background-position: 0 -34px;  } 
.flag-24-_ArabLeague{ background-position: 0 -68px;  } 
.flag-24-_BasqueCountry{ background-position: 0 -102px;  } 
.flag-24-_CARICOM{ background-position: 0 -136px;  } 
.flag-24-_CIS{ background-position: 0 -170px;  } 
.flag-24-_Catalonia{ background-position: 0 -204px;  } 
.flag-24-_Commonwealth{ background-position: 0 -238px;  } 
.flag-24-_England{ background-position: 0 -272px;  } 
.flag-24-_EuropeanUnion{ background-position: 0 -306px;  } 
.flag-24-_FAO{ background-position: 0 -340px;  } 
.flag-24-_Galicia{ background-position: 0 -374px;  } 
.flag-24-_IAEA{ background-position: 0 -408px;  } 
.flag-24-_IHO{ background-position: 0 -442px;  } 
.flag-24-_IslamicConference{ background-position: 0 -476px;  } 
.flag-24-_Kosovo{ background-position: 0 -510px;  } 
.flag-24-_NATO{ background-position: 0 -544px;  } 
.flag-24-_NorthernCyprus{ background-position: 0 -578px;  } 
.flag-24-_NorthernIreland{ background-position: 0 -612px;  } 
.flag-24-_OAS{ background-position: 0 -646px;  } 
.flag-24-_OECD{ background-position: 0 -680px;  } 
.flag-24-_OPEC{ background-position: 0 -714px;  } 
.flag-24-_OlimpicMovement{ background-position: 0 -748px;  } 
.flag-24-_RedCross{ background-position: 0 -782px;  } 
.flag-24-_Scotland{ background-position: 0 -816px;  } 
.flag-24-_Somaliland{ background-position: 0 -850px;  } 
.flag-24-_UNESCO{ background-position: 0 -884px;  } 
.flag-24-_UNICEF{ background-position: 0 -918px;  } 
.flag-24-_UnitedNations{ background-position: 0 -952px;  } 
.flag-24-_WHO{ background-position: 0 -986px;  } 
.flag-24-_WTO{ background-position: 0 -1020px;  } 
.flag-24-_Wales{ background-position: 0 -1054px;  } 
.flag-24-_et{ background-position: 0 -1088px;  } 
.flag-24-ad{ background-position: 0 -1122px;  } 
.flag-24-ae{ background-position: 0 -1156px;  } 
.flag-24-af{ background-position: 0 -1190px;  } 
.flag-24-ag{ background-position: 0 -1224px;  } 
.flag-24-ai{ background-position: 0 -1258px;  } 
.flag-24-al{ background-position: 0 -1292px;  } 
.flag-24-am{ background-position: 0 -1326px;  } 
.flag-24-an{ background-position: 0 -1360px;  } 
.flag-24-ao{ background-position: 0 -1394px;  } 
.flag-24-aq{ background-position: 0 -1428px;  } 
.flag-24-ar{ background-position: 0 -1462px;  } 
.flag-24-as{ background-position: 0 -1496px;  } 
.flag-24-at{ background-position: 0 -1530px;  } 
.flag-24-au, .flag-24-aus{ background-position: 0 -1564px;  } 
.flag-24-aw{ background-position: 0 -1598px;  } 
.flag-24-ax{ background-position: 0 -1632px;  } 
.flag-24-az{ background-position: 0 -1666px;  } 
.flag-24-ba{ background-position: 0 -1700px;  } 
.flag-24-bb{ background-position: 0 -1734px;  } 
.flag-24-bd{ background-position: 0 -1768px;  } 
.flag-24-be{ background-position: 0 -1802px;  } 
.flag-24-bf{ background-position: 0 -1836px;  } 
.flag-24-bg{ background-position: 0 -1870px;  } 
.flag-24-bh{ background-position: 0 -1904px;  } 
.flag-24-bi{ background-position: 0 -1938px;  } 
.flag-24-bj{ background-position: 0 -1972px;  } 
.flag-24-bl{ background-position: 0 -2006px;  } 
.flag-24-bm{ background-position: 0 -2040px;  } 
.flag-24-bn{ background-position: 0 -2074px;  } 
.flag-24-bo{ background-position: 0 -2108px;  } 
.flag-24-br{ background-position: 0 -2142px;  } 
.flag-24-bs{ background-position: 0 -2176px;  } 
.flag-24-bt{ background-position: 0 -2210px;  } 
.flag-24-bv, .flag-24-no, .flag-24-sj{ background-position: 0 -2244px;  } 
.flag-24-bw{ background-position: 0 -2278px;  } 
.flag-24-by{ background-position: 0 -2312px;  } 
.flag-24-bz{ background-position: 0 -2346px;  } 
.flag-24-ca{ background-position: 0 -2380px;  } 
.flag-24-cc{ background-position: 0 -2414px;  } 
.flag-24-cd{ background-position: 0 -2448px;  } 
.flag-24-cf{ background-position: 0 -2482px;  } 
.flag-24-cg{ background-position: 0 -2516px;  } 
.flag-24-ch{ background-position: 0 -2550px;  } 
.flag-24-ci{ background-position: 0 -2584px;  } 
.flag-24-ck{ background-position: 0 -2618px;  } 
.flag-24-cl{ background-position: 0 -2652px;  } 
.flag-24-cm{ background-position: 0 -2686px;  } 
.flag-24-cn{ background-position: 0 -2720px;  } 
.flag-24-co{ background-position: 0 -2754px;  } 
.flag-24-cr{ background-position: 0 -2788px;  } 
.flag-24-cu{ background-position: 0 -2822px;  } 
.flag-24-cv{ background-position: 0 -2856px;  } 
.flag-24-cx{ background-position: 0 -2890px;  } 
.flag-24-cy{ background-position: 0 -2924px;  } 
.flag-24-cz{ background-position: 0 -2958px;  } 
.flag-24-de{ background-position: 0 -2992px;  } 
.flag-24-dj{ background-position: 0 -3026px;  } 
.flag-24-dk{ background-position: 0 -3060px;  } 
.flag-24-dm{ background-position: 0 -3094px;  } 
.flag-24-do{ background-position: 0 -3128px;  } 
.flag-24-dz{ background-position: 0 -3162px;  } 
.flag-24-ec{ background-position: 0 -3196px;  } 
.flag-24-ee, .flag-24-et{ background-position: 0 -3230px;  } 
.flag-24-eg{ background-position: 0 -3264px;  } 
.flag-24-eh{ background-position: 0 -3298px;  } 
.flag-24-en, .flag-24-gb{ background-position: 0 -3332px;  } 
.flag-24-er{ background-position: 0 -3366px;  } 
.flag-24-es{ background-position: 0 -3400px;  } 
.flag-24-fi{ background-position: 0 -3434px;  } 
.flag-24-fj{ background-position: 0 -3468px;  } 
.flag-24-fk{ background-position: 0 -3502px;  } 
.flag-24-fm{ background-position: 0 -3536px;  } 
.flag-24-fo{ background-position: 0 -3570px;  } 
.flag-24-fr{ background-position: 0 -3604px;  } 
.flag-24-ga{ background-position: 0 -3638px;  } 
.flag-24-gd{ background-position: 0 -3672px;  } 
.flag-24-ge{ background-position: 0 -3706px;  } 
.flag-24-gf{ background-position: 0 -3740px;  } 
.flag-24-gg{ background-position: 0 -3774px;  } 
.flag-24-gh{ background-position: 0 -3808px;  } 
.flag-24-gi{ background-position: 0 -3842px;  } 
.flag-24-gl{ background-position: 0 -3876px;  } 
.flag-24-gm{ background-position: 0 -3910px;  } 
.flag-24-gn{ background-position: 0 -3944px;  } 
.flag-24-gp{ background-position: 0 -3978px;  } 
.flag-24-gq{ background-position: 0 -4012px;  } 
.flag-24-gr{ background-position: 0 -4046px;  } 
.flag-24-gs{ background-position: 0 -4080px;  } 
.flag-24-gt{ background-position: 0 -4114px;  } 
.flag-24-gu{ background-position: 0 -4148px;  } 
.flag-24-gw{ background-position: 0 -4182px;  } 
.flag-24-gy{ background-position: 0 -4216px;  } 
.flag-24-hk{ background-position: 0 -4250px;  } 
.flag-24-hm{ background-position: 0 -4284px;  } 
.flag-24-hn{ background-position: 0 -4318px;  } 
.flag-24-hr{ background-position: 0 -4352px;  } 
.flag-24-ht{ background-position: 0 -4386px;  } 
.flag-24-hu{ background-position: 0 -4420px;  } 
.flag-24-id, .flag-24-mc{ background-position: 0 -4454px;  } 
.flag-24-ie{ background-position: 0 -4488px;  } 
.flag-24-il{ background-position: 0 -4522px;  } 
.flag-24-im{ background-position: 0 -4556px;  } 
.flag-24-in{ background-position: 0 -4590px;  } 
.flag-24-io{ background-position: 0 -4624px;  } 
.flag-24-iq{ background-position: 0 -4658px;  } 
.flag-24-ir{ background-position: 0 -4692px;  } 
.flag-24-is, .flag-24-isl{ background-position: 0 -4726px;  } 
.flag-24-it{ background-position: 0 -4760px;  } 
.flag-24-je{ background-position: 0 -4794px;  } 
.flag-24-jm{ background-position: 0 -4828px;  } 
.flag-24-jo{ background-position: 0 -4862px;  } 
.flag-24-jp{ background-position: 0 -4896px;  } 
.flag-24-ke{ background-position: 0 -4930px;  } 
.flag-24-kg{ background-position: 0 -4964px;  } 
.flag-24-kh{ background-position: 0 -4998px;  } 
.flag-24-ki{ background-position: 0 -5032px;  } 
.flag-24-km{ background-position: 0 -5066px;  } 
.flag-24-kn{ background-position: 0 -5100px;  } 
.flag-24-kp{ background-position: 0 -5134px;  } 
.flag-24-kr{ background-position: 0 -5168px;  } 
.flag-24-kw{ background-position: 0 -5202px;  } 
.flag-24-ky{ background-position: 0 -5236px;  } 
.flag-24-kz{ background-position: 0 -5270px;  } 
.flag-24-la{ background-position: 0 -5304px;  } 
.flag-24-lb{ background-position: 0 -5338px;  } 
.flag-24-lc{ background-position: 0 -5372px;  } 
.flag-24-li{ background-position: 0 -5406px;  } 
.flag-24-lk{ background-position: 0 -5440px;  } 
.flag-24-lr{ background-position: 0 -5474px;  } 
.flag-24-ls{ background-position: 0 -5508px;  } 
.flag-24-lt{ background-position: 0 -5542px;  } 
.flag-24-lu{ background-position: 0 -5576px;  } 
.flag-24-lv{ background-position: 0 -5610px;  } 
.flag-24-ly{ background-position: 0 -5644px;  } 
.flag-24-ma{ background-position: 0 -5678px;  } 
.flag-24-md{ background-position: 0 -5712px;  } 
.flag-24-me{ background-position: 0 -5746px;  } 
.flag-24-mf{ background-position: 0 -5780px;  } 
.flag-24-mg{ background-position: 0 -5814px;  } 
.flag-24-mh{ background-position: 0 -5848px;  } 
.flag-24-mk{ background-position: 0 -5882px;  } 
.flag-24-ml{ background-position: 0 -5916px;  } 
.flag-24-mm{ background-position: 0 -5950px;  } 
.flag-24-mn{ background-position: 0 -5984px;  } 
.flag-24-mo{ background-position: 0 -6018px;  } 
.flag-24-mp{ background-position: 0 -6052px;  } 
.flag-24-mq{ background-position: 0 -6086px;  } 
.flag-24-mr{ background-position: 0 -6120px;  } 
.flag-24-ms{ background-position: 0 -6154px;  } 
.flag-24-mt{ background-position: 0 -6188px;  } 
.flag-24-mu{ background-position: 0 -6222px;  } 
.flag-24-mv{ background-position: 0 -6256px;  } 
.flag-24-mw{ background-position: 0 -6290px;  } 
.flag-24-mx{ background-position: 0 -6324px;  } 
.flag-24-my{ background-position: 0 -6358px;  } 
.flag-24-mz{ background-position: 0 -6392px;  } 
.flag-24-na{ background-position: 0 -6426px;  } 
.flag-24-nc{ background-position: 0 -6460px;  } 
.flag-24-ne{ background-position: 0 -6494px;  } 
.flag-24-nf{ background-position: 0 -6528px;  } 
.flag-24-ng{ background-position: 0 -6562px;  } 
.flag-24-ni{ background-position: 0 -6596px;  } 
.flag-24-nl{ background-position: 0 -6630px;  } 
.flag-24-np{ background-position: 0 -6664px;  } 
.flag-24-nr{ background-position: 0 -6698px;  } 
.flag-24-nu{ background-position: 0 -6732px;  } 
.flag-24-nz, .flag-24-nzl{ background-position: 0 -6766px;  } 
.flag-24-om{ background-position: 0 -6800px;  } 
.flag-24-pa{ background-position: 0 -6834px;  } 
.flag-24-pe{ background-position: 0 -6868px;  } 
.flag-24-pf{ background-position: 0 -6902px;  } 
.flag-24-pg{ background-position: 0 -6936px;  } 
.flag-24-ph{ background-position: 0 -6970px;  } 
.flag-24-pk{ background-position: 0 -7004px;  } 
.flag-24-pl{ background-position: 0 -7038px;  } 
.flag-24-pm{ background-position: 0 -7072px;  } 
.flag-24-pn{ background-position: 0 -7106px;  } 
.flag-24-pr{ background-position: 0 -7140px;  } 
.flag-24-ps{ background-position: 0 -7174px;  } 
.flag-24-pt{ background-position: 0 -7208px;  } 
.flag-24-pw{ background-position: 0 -7242px;  } 
.flag-24-py{ background-position: 0 -7276px;  } 
.flag-24-qa{ background-position: 0 -7310px;  } 
.flag-24-re{ background-position: 0 -7344px;  } 
.flag-24-ro{ background-position: 0 -7378px;  } 
.flag-24-rs{ background-position: 0 -7412px;  } 
.flag-24-ru{ background-position: 0 -7446px;  } 
.flag-24-rw{ background-position: 0 -7480px;  } 
.flag-24-sa{ background-position: 0 -7514px;  } 
.flag-24-sb{ background-position: 0 -7548px;  } 
.flag-24-sc{ background-position: 0 -7582px;  } 
.flag-24-sd{ background-position: 0 -7616px;  } 
.flag-24-se{ background-position: 0 -7650px;  } 
.flag-24-sg, .flag-24-sgp{ background-position: 0 -7684px;  } 
.flag-24-sh{ background-position: 0 -7718px;  } 
.flag-24-si{ background-position: 0 -7752px;  } 
.flag-24-sk{ background-position: 0 -7786px;  } 
.flag-24-sl{ background-position: 0 -7820px;  } 
.flag-24-sm{ background-position: 0 -7854px;  } 
.flag-24-sn{ background-position: 0 -7888px;  } 
.flag-24-so{ background-position: 0 -7922px;  } 
.flag-24-sr{ background-position: 0 -7956px;  } 
.flag-24-st{ background-position: 0 -7990px;  } 
.flag-24-sv{ background-position: 0 -8024px;  } 
.flag-24-sy{ background-position: 0 -8058px;  } 
.flag-24-sz{ background-position: 0 -8092px;  } 
.flag-24-tc{ background-position: 0 -8126px;  } 
.flag-24-td{ background-position: 0 -8160px;  } 
.flag-24-tf{ background-position: 0 -8194px;  } 
.flag-24-tg{ background-position: 0 -8228px;  } 
.flag-24-th{ background-position: 0 -8262px;  } 
.flag-24-tj{ background-position: 0 -8296px;  } 
.flag-24-tk{ background-position: 0 -8330px;  } 
.flag-24-tl{ background-position: 0 -8364px;  } 
.flag-24-tm{ background-position: 0 -8398px;  } 
.flag-24-tn{ background-position: 0 -8432px;  } 
.flag-24-to{ background-position: 0 -8466px;  } 
.flag-24-tr{ background-position: 0 -8500px;  } 
.flag-24-tt{ background-position: 0 -8534px;  } 
.flag-24-tv{ background-position: 0 -8568px;  } 
.flag-24-tw{ background-position: 0 -8602px;  } 
.flag-24-tz{ background-position: 0 -8636px;  } 
.flag-24-ua{ background-position: 0 -8670px;  } 
.flag-24-ug{ background-position: 0 -8704px;  } 
.flag-24-um, .flag-24-us, .flag-24-usa{ background-position: 0 -8738px;  } 
.flag-24-uy{ background-position: 0 -8772px;  } 
.flag-24-uz{ background-position: 0 -8806px;  } 
.flag-24-va{ background-position: 0 -8840px;  } 
.flag-24-vc{ background-position: 0 -8874px;  } 
.flag-24-ve{ background-position: 0 -8908px;  } 
.flag-24-vg{ background-position: 0 -8942px;  } 
.flag-24-vi{ background-position: 0 -8976px;  } 
.flag-24-vn{ background-position: 0 -9010px;  } 
.flag-24-vu{ background-position: 0 -9044px;  } 
.flag-24-wf{ background-position: 0 -9078px;  } 
.flag-24-ws{ background-position: 0 -9112px;  } 
.flag-24-ye{ background-position: 0 -9146px;  } 
.flag-24-yt{ background-position: 0 -9180px;  } 
.flag-24-za{ background-position: 0 -9214px;  } 
.flag-24-zm{ background-position: 0 -9248px;  } 
.flag-24-zw{ background-position: 0 -9282px;  } 




/*
.flag-24-_ASEAN{ background-position: 0 0; } 
.flag-24-_AfricanUnion{ background-position: 0 -34px; } 
.flag-24-_ArabLeague{ background-position: 0 -68px; } 
.flag-24-_BasqueCountry{ background-position: 0 -102px; } 
.flag-24-_CARICOM{ background-position: 0 -136px; } 
.flag-24-_CIS{ background-position: 0 -170px; } 
.flag-24-_Catalonia{ background-position: 0 -204px; } 
.flag-24-_Commonwealth{ background-position: 0 -238px; } 
.flag-24-_England{ background-position: 0 -272px; } 
.flag-24-_EuropeanUnion{ background-position: 0 -306px; } 
.flag-24-_FAO{ background-position: 0 -340px; } 
.flag-24-_Galicia{ background-position: 0 -374px; } 
.flag-24-_IAEA{ background-position: 0 -408px; } 
.flag-24-_IHO{ background-position: 0 -442px; } 
.flag-24-_IslamicConference{ background-position: 0 -476px; } 
.flag-24-_Kosovo{ background-position: 0 -510px; } 
.flag-24-_NATO{ background-position: 0 -544px; } 
.flag-24-_NorthernCyprus{ background-position: 0 -578px; } 
.flag-24-_NorthernIreland{ background-position: 0 -612px; } 
.flag-24-_OAS{ background-position: 0 -646px; } 
.flag-24-_OECD{ background-position: 0 -680px; } 
.flag-24-_OPEC{ background-position: 0 -714px; } 
.flag-24-_OlimpicMovement{ background-position: 0 -748px; } 
.flag-24-_RedCross{ background-position: 0 -782px; } 
.flag-24-_Scotland{ background-position: 0 -816px; } 
.flag-24-_Somaliland{ background-position: 0 -850px; } 
.flag-24-_UNESCO{ background-position: 0 -884px; } 
.flag-24-_UNICEF{ background-position: 0 -918px; } 
.flag-24-_UnitedNations{ background-position: 0 -952px; } 
.flag-24-_WHO{ background-position: 0 -986px; } 
.flag-24-_WTO{ background-position: 0 -1020px; } 
.flag-24-_Wales{ background-position: 0 -1054px; } 
.flag-24-_et{ background-position: 0 -1088px; } 
.flag-24-ad{ background-position: 0 -1122px; } 
.flag-24-ae{ background-position: 0 -1156px; } 
.flag-24-af{ background-position: 0 -1190px; } 
.flag-24-ag{ background-position: 0 -1224px; } 
.flag-24-ai{ background-position: 0 -1258px; } 
.flag-24-al{ background-position: 0 -1292px; } 
.flag-24-am{ background-position: 0 -1326px; } 
.flag-24-an{ background-position: 0 -1360px; } 
.flag-24-ao{ background-position: 0 -1394px; } 
.flag-24-aq{ background-position: 0 -1428px; } 
.flag-24-ar{ background-position: 0 -1462px; } 
.flag-24-as{ background-position: 0 -1496px; } 
.flag-24-at{ background-position: 0 -1530px; } 
.flag-24-au{ background-position: 0 -1564px; } 
.flag-24-aw{ background-position: 0 -1598px; } 
.flag-24-ax{ background-position: 0 -1632px; } 
.flag-24-az{ background-position: 0 -1666px; } 
.flag-24-ba{ background-position: 0 -1700px; } 
.flag-24-bb{ background-position: 0 -1734px; } 
.flag-24-bd{ background-position: 0 -1768px; } 
.flag-24-be{ background-position: 0 -1802px; } 
.flag-24-bf{ background-position: 0 -1836px; } 
.flag-24-bg{ background-position: 0 -1870px; } 
.flag-24-bh{ background-position: 0 -1904px; } 
.flag-24-bi{ background-position: 0 -1938px; } 
.flag-24-bj{ background-position: 0 -1972px; } 
.flag-24-bl{ background-position: 0 -2006px; } 
.flag-24-bm{ background-position: 0 -2040px; } 
.flag-24-bn{ background-position: 0 -2074px; } 
.flag-24-bo{ background-position: 0 -2108px; } 
.flag-24-br{ background-position: 0 -2142px; } 
.flag-24-bs{ background-position: 0 -2176px; } 
.flag-24-bt{ background-position: 0 -2210px; } 
.flag-24-bv, .flag-24-no, .flag-24-sj{ background-position: 0 -2244px; } 
.flag-24-bw{ background-position: 0 -2278px; } 
.flag-24-by{ background-position: 0 -2312px; } 
.flag-24-bz{ background-position: 0 -2346px; } 
.flag-24-ca{ background-position: 0 -2380px; } 
.flag-24-cc{ background-position: 0 -2414px; } 
.flag-24-cd{ background-position: 0 -2448px; } 
.flag-24-cf{ background-position: 0 -2482px; } 
.flag-24-cg{ background-position: 0 -2516px; } 
.flag-24-ch{ background-position: 0 -2550px; } 
.flag-24-ci{ background-position: 0 -2584px; } 
.flag-24-ck{ background-position: 0 -2618px; } 
.flag-24-cl{ background-position: 0 -2652px; } 
.flag-24-cm{ background-position: 0 -2686px; } 
.flag-24-cn{ background-position: 0 -2720px; } 
.flag-24-co{ background-position: 0 -2754px; } 
.flag-24-cr{ background-position: 0 -2788px; } 
.flag-24-cu{ background-position: 0 -2822px; } 
.flag-24-cv{ background-position: 0 -2856px; } 
.flag-24-cx{ background-position: 0 -2890px; } 
.flag-24-cy{ background-position: 0 -2924px; } 
.flag-24-cz{ background-position: 0 -2958px; } 
.flag-24-de{ background-position: 0 -2992px; } 
.flag-24-dj{ background-position: 0 -3026px; } 
.flag-24-dk{ background-position: 0 -3060px; } 
.flag-24-dm{ background-position: 0 -3094px; } 
.flag-24-do{ background-position: 0 -3128px; } 
.flag-24-dz{ background-position: 0 -3162px; } 
.flag-24-ec{ background-position: 0 -3196px; } 
.flag-24-ee, .flag-24-et{ background-position: 0 -3230px; } 
.flag-24-eg{ background-position: 0 -3264px; } 
.flag-24-eh{ background-position: 0 -3298px; } 
.flag-24-en, .flag-24-gb{ background-position: 0 -3332px; } 
.flag-24-er{ background-position: 0 -3366px; } 
.flag-24-es{ background-position: 0 -3400px; } 
.flag-24-fi{ background-position: 0 -3434px; } 
.flag-24-fj{ background-position: 0 -3468px; } 
.flag-24-fk{ background-position: 0 -3502px; } 
.flag-24-fm{ background-position: 0 -3536px; } 
.flag-24-fo{ background-position: 0 -3570px; } 
.flag-24-fr{ background-position: 0 -3604px; } 
.flag-24-ga{ background-position: 0 -3638px; } 
.flag-24-gd{ background-position: 0 -3672px; } 
.flag-24-ge{ background-position: 0 -3706px; } 
.flag-24-gf{ background-position: 0 -3740px; } 
.flag-24-gg{ background-position: 0 -3774px; } 
.flag-24-gh{ background-position: 0 -3808px; } 
.flag-24-gi{ background-position: 0 -3842px; } 
.flag-24-gl{ background-position: 0 -3876px; } 
.flag-24-gm{ background-position: 0 -3910px; } 
.flag-24-gn{ background-position: 0 -3944px; } 
.flag-24-gp{ background-position: 0 -3978px; } 
.flag-24-gq{ background-position: 0 -4012px; } 
.flag-24-gr{ background-position: 0 -4046px; } 
.flag-24-gs{ background-position: 0 -4080px; } 
.flag-24-gt{ background-position: 0 -4114px; } 
.flag-24-gu{ background-position: 0 -4148px; } 
.flag-24-gw{ background-position: 0 -4182px; } 
.flag-24-gy{ background-position: 0 -4216px; } 
.flag-24-hk{ background-position: 0 -4250px; } 
.flag-24-hm{ background-position: 0 -4284px; } 
.flag-24-hn{ background-position: 0 -4318px; } 
.flag-24-hr{ background-position: 0 -4352px; } 
.flag-24-ht{ background-position: 0 -4386px; } 
.flag-24-hu{ background-position: 0 -4420px; } 
.flag-24-id, .flag-24-mc{ background-position: 0 -4454px; } 
.flag-24-ie{ background-position: 0 -4488px; } 
.flag-24-il{ background-position: 0 -4522px; } 
.flag-24-im{ background-position: 0 -4556px; } 
.flag-24-in{ background-position: 0 -4590px; } 
.flag-24-io{ background-position: 0 -4624px; } 
.flag-24-iq{ background-position: 0 -4658px; } 
.flag-24-ir{ background-position: 0 -4692px; } 
.flag-24-is{ background-position: 0 -4726px; } 
.flag-24-it{ background-position: 0 -4760px; } 
.flag-24-je{ background-position: 0 -4794px; } 
.flag-24-jm{ background-position: 0 -4828px; } 
.flag-24-jo{ background-position: 0 -4862px; } 
.flag-24-jp{ background-position: 0 -4896px; } 
.flag-24-ke{ background-position: 0 -4930px; } 
.flag-24-kg{ background-position: 0 -4964px; } 
.flag-24-kh{ background-position: 0 -4998px; } 
.flag-24-ki{ background-position: 0 -5032px; } 
.flag-24-km{ background-position: 0 -5066px; } 
.flag-24-kn{ background-position: 0 -5100px; } 
.flag-24-kp{ background-position: 0 -5134px; } 
.flag-24-kr{ background-position: 0 -5168px; } 
.flag-24-kw{ background-position: 0 -5202px; } 
.flag-24-ky{ background-position: 0 -5236px; } 
.flag-24-kz{ background-position: 0 -5270px; } 
.flag-24-la{ background-position: 0 -5304px; } 
.flag-24-lb{ background-position: 0 -5338px; } 
.flag-24-lc{ background-position: 0 -5372px; } 
.flag-24-li{ background-position: 0 -5406px; } 
.flag-24-lk{ background-position: 0 -5440px; } 
.flag-24-lr{ background-position: 0 -5474px; } 
.flag-24-ls{ background-position: 0 -5508px; } 
.flag-24-lt{ background-position: 0 -5542px; } 
.flag-24-lu{ background-position: 0 -5576px; } 
.flag-24-lv{ background-position: 0 -5610px; } 
.flag-24-ly{ background-position: 0 -5644px; } 
.flag-24-ma{ background-position: 0 -5678px; } 
.flag-24-md{ background-position: 0 -5712px; } 
.flag-24-me{ background-position: 0 -5746px; } 
.flag-24-mf{ background-position: 0 -5780px; } 
.flag-24-mg{ background-position: 0 -5814px; } 
.flag-24-mh{ background-position: 0 -5848px; } 
.flag-24-mk{ background-position: 0 -5882px; } 
.flag-24-ml{ background-position: 0 -5916px; } 
.flag-24-mm{ background-position: 0 -5950px; } 
.flag-24-mn{ background-position: 0 -5984px; } 
.flag-24-mo{ background-position: 0 -6018px; } 
.flag-24-mp{ background-position: 0 -6052px; } 
.flag-24-mq{ background-position: 0 -6086px; } 
.flag-24-mr{ background-position: 0 -6120px; } 
.flag-24-ms{ background-position: 0 -6154px; } 
.flag-24-mt{ background-position: 0 -6188px; } 
.flag-24-mu{ background-position: 0 -6222px; } 
.flag-24-mv{ background-position: 0 -6256px; } 
.flag-24-mw{ background-position: 0 -6290px; } 
.flag-24-mx{ background-position: 0 -6324px; } 
.flag-24-my{ background-position: 0 -6358px; } 
.flag-24-mz{ background-position: 0 -6392px; } 
.flag-24-na{ background-position: 0 -6426px; } 
.flag-24-nc{ background-position: 0 -6460px; } 
.flag-24-ne{ background-position: 0 -6494px; } 
.flag-24-nf{ background-position: 0 -6528px; } 
.flag-24-ng{ background-position: 0 -6562px; } 
.flag-24-ni{ background-position: 0 -6596px; } 
.flag-24-nl{ background-position: 0 -6630px; } 
.flag-24-np{ background-position: 0 -6664px; } 
.flag-24-nr{ background-position: 0 -6698px; } 
.flag-24-nu{ background-position: 0 -6732px; } 
.flag-24-nz{ background-position: 0 -6766px; } 
.flag-24-om{ background-position: 0 -6800px; } 
.flag-24-pa{ background-position: 0 -6834px; } 
.flag-24-pe{ background-position: 0 -6868px; } 
.flag-24-pf{ background-position: 0 -6902px; } 
.flag-24-pg{ background-position: 0 -6936px; } 
.flag-24-ph{ background-position: 0 -6970px; } 
.flag-24-pk{ background-position: 0 -7004px; } 
.flag-24-pl{ background-position: 0 -7038px; } 
.flag-24-pm{ background-position: 0 -7072px; } 
.flag-24-pn{ background-position: 0 -7106px; } 
.flag-24-pr{ background-position: 0 -7140px; } 
.flag-24-ps{ background-position: 0 -7174px; } 
.flag-24-pt{ background-position: 0 -7208px; } 
.flag-24-pw{ background-position: 0 -7242px; } 
.flag-24-py{ background-position: 0 -7276px; } 
.flag-24-qa{ background-position: 0 -7310px; } 
.flag-24-re{ background-position: 0 -7344px; } 
.flag-24-ro{ background-position: 0 -7378px; } 
.flag-24-rs{ background-position: 0 -7412px; } 
.flag-24-ru{ background-position: 0 -7446px; } 
.flag-24-rw{ background-position: 0 -7480px; } 
.flag-24-sa{ background-position: 0 -7514px; } 
.flag-24-sb{ background-position: 0 -7548px; } 
.flag-24-sc{ background-position: 0 -7582px; } 
.flag-24-sd{ background-position: 0 -7616px; } 
.flag-24-se{ background-position: 0 -7650px; } 
.flag-24-sg{ background-position: 0 -7684px; } 
.flag-24-sh{ background-position: 0 -7718px; } 
.flag-24-si{ background-position: 0 -7752px; } 
.flag-24-sk{ background-position: 0 -7786px; } 
.flag-24-sl{ background-position: 0 -7820px; } 
.flag-24-sm{ background-position: 0 -7854px; } 
.flag-24-sn{ background-position: 0 -7888px; } 
.flag-24-so{ background-position: 0 -7922px; } 
.flag-24-sr{ background-position: 0 -7956px; } 
.flag-24-st{ background-position: 0 -7990px; } 
.flag-24-sv{ background-position: 0 -8024px; } 
.flag-24-sy{ background-position: 0 -8058px; } 
.flag-24-sz{ background-position: 0 -8092px; } 
.flag-24-tc{ background-position: 0 -8126px; } 
.flag-24-td{ background-position: 0 -8160px; } 
.flag-24-tf{ background-position: 0 -8194px; } 
.flag-24-tg{ background-position: 0 -8228px; } 
.flag-24-th{ background-position: 0 -8262px; } 
.flag-24-tj{ background-position: 0 -8296px; } 
.flag-24-tk{ background-position: 0 -8330px; } 
.flag-24-tl{ background-position: 0 -8364px; } 
.flag-24-tm{ background-position: 0 -8398px; } 
.flag-24-tn{ background-position: 0 -8432px; } 
.flag-24-to{ background-position: 0 -8466px; } 
.flag-24-tr{ background-position: 0 -8500px; } 
.flag-24-tt{ background-position: 0 -8534px; } 
.flag-24-tv{ background-position: 0 -8568px; } 
.flag-24-tw{ background-position: 0 -8602px; } 
.flag-24-tz{ background-position: 0 -8636px; } 
.flag-24-ua{ background-position: 0 -8670px; } 
.flag-24-ug{ background-position: 0 -8704px; } 
.flag-24-um, .flag-24-us{ background-position: 0 -8738px; } 
.flag-24-uy{ background-position: 0 -8772px; } 
.flag-24-uz{ background-position: 0 -8806px; } 
.flag-24-va{ background-position: 0 -8840px; } 
.flag-24-vc{ background-position: 0 -8874px; } 
.flag-24-ve{ background-position: 0 -8908px; } 
.flag-24-vg{ background-position: 0 -8942px; } 
.flag-24-vi{ background-position: 0 -8976px; } 
.flag-24-vn{ background-position: 0 -9010px; } 
.flag-24-vu{ background-position: 0 -9044px; } 
.flag-24-wf{ background-position: 0 -9078px; } 
.flag-24-ws{ background-position: 0 -9112px; } 
.flag-24-ye{ background-position: 0 -9146px; } 
.flag-24-yt{ background-position: 0 -9180px; } 
.flag-24-za{ background-position: 0 -9214px; } 
.flag-24-zm{ background-position: 0 -9248px; } 
.flag-24-zw{ background-position: 0 -9282px; } 

*/